<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>삼현고등학교</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
  <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>

  <!-- Custom styles for this template -->
  <link href="css/clean-blog.min.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand" href="index.html">Samhyun highschool</a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        Menu
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="about.html">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="post.html">Notice</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="contact.html">Contact</a>
          </li>
			<li class="nav-item">
            <a class="nav-link" href="post.html">Logout</a>
          </li>
			<li class="nav-item">
            <a class="nav-link" href="exam_4.php">시험점수 수정</a>
          </li>
			<li class="nav-item">
            <a class="nav-link" href="post.html">오상곤 선생님 환영합니다.</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- Page Header -->
  <header class="masthead" style="background-image: url('img/home-bg.jpg')">
    <div class="overlay"></div>
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">
          <div class="site-heading">
            <h1>삼현 공지 게시판</h1>
            <span class="subheading">학생들의 성장을 응원합니다.</span>
          </div>
        </div>
      </div>
    </div>
  </header>
	
<div class="container">
		<div class="row">
			<div class="col-lg-8 col-md-10 mx-auto">
				<h1>검색</h1>
				<form action="index.php" method="get">
					<div class="row">
						<div class="col">
				  			<input type="search" class="form-control" name="search">
						</div>
						<div class="col">
				  			<input type="submit" class="btn btn-info" value="검색">
						</div>
					</div>
				</form>
				<hr>
				<?php
					// echo "select * from testtable where description like '%".$_GET["search"]."%'";
					$conn = mysqli_connect('localhost', 'root', 'qwer1234', 'testdb');
					/* $sql = "select * from testtable where description like '%not%'"; */
					$sql = "select * from testtable where description like '%".$_GET["search"]."%'";
					$result = mysqli_query($conn, $sql);
					echo "<div class='post-preview'>";
					while ($row = mysqli_fetch_array($result)){
						echo "<a href='#'><h2 class='post-title'>Notice {$row['id']}, 제목 : {$row['title']}</h2><h3 class='post-subtitle'>{$row['description']}</h3></a><p class='post-meta'>{$row['created']}</p><hr>";
					}
					echo "</div>";
				?>
			<hr>
			<!-- Pager -->
			<div class="clearfix">
			  <a class="btn btn-primary float-right" href="#">Older Posts &rarr;</a>
			</div>
		  </div>
			
		</div>
	</div>

  <hr>

  <!-- Footer -->
  <footer>
    <div class="container">
      <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">
          <ul class="list-inline text-center">
            <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-twitter fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
            <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-facebook-f fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
            <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fas fa-circle fa-stack-2x"></i>
                  <i class="fab fa-github fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
          </ul>
          <p class="copyright text-muted">Copyright &copy; Your Website 2020</p>
        </div>
      </div>
    </div>
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Custom scripts for this template -->
  <script src="js/clean-blog.min.js"></script>

</body>

</html>